@charset "utf-8";

/* 메일없음 */
.nomail {position:absolute; left:50%; top:50%; width:330px; margin:-80px 0 0 -165px;}
.nomail .visual {width:178px; height:97px; margin:0 auto 18px; overflow:hidden; text-indent:-9999px; background:url('../img/common/set_nomail.gif') no-repeat 0 0;}
.nomail .comment {padding:0 0 5px; color:#999999; line-height:18px; text-align:center;}
.nomail .btn_autoCategory {display:block; width:77px; height:15px; margin:0 auto; text-decoration:underline; text-align:center; color:#666666;}
.nomail.shopping .visual {height:97px; background-position:center 0px;}
.nomail.tome .visual {height:95px; background-position:center -120px;}
.nomail.mailbox .visual {height:97px; background-position:center -240px;}
.nomail.noread .visual {height:97px; background-position:center -360px;}
.nomail.snsbox .visual {height:97px; background-position:center -480px;}
.nomail.billbox .visual {height:109px; background-position:center -600px;}

/* 웰컴레이어 */
.welcomeLayer {position:relative; z-index:999999;}
.welcomeLayer .bg {position:fixed; width:100%; height:100%; background:#000; opacity:0.3; filter:alpha(opacity=30);}
.welcomeLayer .layer {position:absolute; left:50%; top:170px; width:706px; height:377px; margin:0 0 0 -353px; border-radius:5px; background:url('../img/common/set_welcome.jpg') no-repeat 0 0; box-shadow:0 0 5px #777;}
.welcomeLayer .layer .tit {width:0; height:0; overflow:hidden; text-indent:-9999px;}
.welcomeLayer .layer ul {width:0; height:0; overflow:hidden; text-indent:-9999px;}
.welcomeLayer .layer .btn_learnMore {position:absolute; right:0; bottom:0; display:block; width:90px; height:55px; overflow:hidden; text-indent:-9999px;}
.welcomeLayer .layer .btn_close {position:absolute; right:15px; top:15px; display:block; width:16px; height:16px; overflow:hidden; text-indent:-9999px; background:none;}

/* 메일쓰기 예외처리 페이지*/
.layerFullError { float:left; background-color:#fff; text-align:center; height:520px; z-index: 999; } /*position:absolute;left:0;right:0;top:0px; bottom:0;*/
.layerFullError .layer {position:absolute; left:50%; top:50%; width:402px; margin:-134px 0 0 -86px;}
.layerFullError .layer .txtimg {background:url('../img/common/error_lycos_write.png') no-repeat 0 0; height:180px;text-indent: -9999px}
.layerFullError .layer .changelink{ display: block; background: url('../img/common/error_lycos_write.png') no-repeat 0 -180px; height: 50px; width: 165px; margin: 30px auto;text-indent: -9999px;}

#pop_bodyArea .layerFullError { width:100%; height:auto; }
#pop_bodyArea .layerFullError .layer { position:relative; left:50%; top:50%; width:402px; margin:50px 0 0 -201px;}
#pop_bodyArea .layerFullError .layer .txtimg {background:url('../img/common/error_lycos_write.png') no-repeat 0 0; height:180px;text-indent: -9999px}
#pop_bodyArea .layerFullError .layer .changelink{ display: block; background: url('../img/common/error_lycos_write.png') no-repeat 0 -180px; height: 50px; width: 165px; margin: 30px auto;text-indent: -9999px;}